﻿@media only screen and (max-width: 1024px){
	/*.cover__background.mobile { display: none !important; }*/
	.cover-home { min-height: calc(56.25vw); }
	.cover__video { display: block !important; min-height: 100%; height: 100%; }
	#home-video { min-width: 0 !important; min-height: 0 !important; height: 100%; }
	.cover__video__volume { display: block; }
	/*.bx-ios .cover__background.mobile { display: block !important; }
	.bx-ios .cover__video, .bx-ios .cover__video__volume { display: none !important; }*/
}
@media only screen and (max-width: 767px){
	.cover-home { padding-bottom: 15px; }
	.cover-home .cover-inside { padding-top: 80px; }
	.cover-home .cover__title { margin-bottom: 10px; }
	.cover-home .cover-more { margin-top: 10px; }
}